## org.apache.batik.svggen.font.table
Class FeatureRecord

    java.lang.Object
      org.apache.batik.svggen.font.table.FeatureRecord

public class FeatureRecord
extends java.lang.Object

Constructor Summary
`FeatureRecord(java.io.RandomAccessFile raf)` Creates new FeatureRecord

Method Summary
`int` `getOffset()`
`int` `getTag()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FeatureRecord

    public FeatureRecord(java.io.RandomAccessFile raf)
                  throws java.io.IOException

  Creates new FeatureRecord

Method Detail

### getTag

    public int getTag()

### getOffset

    public int getOffset()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.